

/* Mobile Responsiveness Code */

@media (max-width:768px) {
.footer_bottom {
line-height: 22px;
padding: 10px;
}
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0;
}


.pheader h2 {
    text-align: center;
    color: white;
    text-shadow: 2px 2px 10px #000;
    font-size: 50px;
}

.mycta h2{
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    font-size: 32px;
}

.mycta h3,
.mycta a{
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    font-size: 38px;
}


.footer_top {
    padding: 50px 0px;
    background: url("https://www.solarbydesign.com.au/wp-content/uploads/2018/01/os-slider-1.jpg");
    box-shadow: inset 1000px 1000px #ffffffd9;
    background-size: cover;
    background-position: 50% 50%;
}

@media (min-width:768px) {
.footer_top #nav_menu-2 {
    margin: 0 0 0 55px;
}
}

.footer_top .fa-phone:before {
    padding: 13px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-envelope:before {
    padding: 13px 11px 13px 12px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-map-marker:before {
    padding: 13px 15px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_info {
margin-top: 25px;
}

.footer_address {
display: inline-table;
}

.standard {
background-color: #666666 !important;
}

.currentnew {
background-color: #444444 !important;
}

.displaynone {
display: none !important;
}

.displayblock {
display: block !important;
}

.footer_address {
line-height: 22px;
    position: relative;
    top: -11px;
}
